@charset "utf-8";

/* === common === */

#contents {
	padding: 100px 0 420px;
}

section {
	margin-top: 180px;
	padding-left: 200px;
	background: url(../img/common/bg_r.svg) no-repeat center bottom / contain;
	display: flex;
}
.sec_left {
	background-image: url(../img/common/bg_l.svg);
}

.inr {
	width: 85%;
}
.inr_inr {
	margin: 90px 17.5% 0 0;
}
.inr_inr_w {
	margin-right: 0;
}

@media (min-width: 768px) and (max-width: 1023px) {
	#contents {
		padding: 60px 0 280px;
	}

	section {
		padding-left: 135px;
	}
}

@media only screen and (max-width: 767px) {
	#contents {
		padding: 120px 0 380px;
	}

	section {
		margin-top: 45px;
		padding: 0 0 30px;
		display: block;
	}

	.inr {
		width: 100%;
	}

	.inr_inr,
	.inr_inr_w {
		width: calc(100% - 50px);
		margin: 60px 0 0;
		padding: 0 25px;
	}
}

/* -- headline -- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	line-height: 1.5;
}

h1 {
	width: 15%;
}
.h1_ttl_sp {
	display: none;
}

h2 {
	margin-bottom: 30px;
	font-family: "Shippori Mincho", serif;
	font-size: 3.6rem;
	font-weight: 500;
}
h3 {
	margin: 90px 0 30px;
	color: #00538c;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 2.8rem;
}
h4 {
	margin-bottom: 30px;
	color: #00538c;
	font-size: 1.8rem;
}

@media (min-width: 768px) and (max-width: 1023px) {
	.h1_ttl {
		text-align: center;
	}

	h2 {
		font-size: 2.4rem;
	}
	h3 {
		font-size: 2rem;
	}
}

@media only screen and (max-width: 767px) {
	h1 {
		width: 100%;
	}
	.h1_ttl {
		display: none;
	}
	.h1_ttl_sp {
		padding: 0 25px 25px;
		color: #00538c;
		display: block;
	}
	.h1_ttl_sp strong {
		margin-bottom: 5px;
		font-size: 1.8rem;
		font-family: "Zen Kaku Gothic New", sans-serif;
		display: block;
	}
	.h1_ttl_sp span {
		font-family: "Montserrat", sans-serif;
		display: block;
	}

	h2 {
		margin-bottom: 20px;
		font-size: 2rem;
	}
	h3 {
		margin: 45px 0 15px;
		font-size: 1.8rem;
	}
	h4 {
		margin-bottom: 15px;
		font-size: 1.5rem;
	}
}

/* -- text -- */

p, ul, ol, dl, table {
	margin: 1em 0;
}

p {
	text-align: justify;
}

.strong {
	color: #00538c;
	font-size: 1.8rem;
	font-weight: 700;
	}
.color {
	color: #00538c;
}

@media only screen and (max-width: 767px) {
	.strong {
		font-size: 1.4rem;
	}
}

/* -- visual -- */

.visual img {
	width: 100%;
}


/* -- img -- */

.img {
	margin: 60px 0;
	text-align: center;
}
.img img {
	max-width: 100%;
}
.img p {
	font-size: 1.4rem;
	text-align: center;
}

@media only screen and (max-width: 767px) {
	.img {
		margin: 30px 0;
	}
}

/* -- photo -- */

.photo {
	width: 100%;
	margin: 30px auto;
}
.photo ul {
	display: flex;
}
.photo ul li img {
	width: 100%;
}

/* -- margin -- */

.mgt0 {
	margin-top: 0;
}


/* === fukahire === */

.sustainable {
	width: calc(82.5% - 60px);
	margin: 120px 0 0;
	padding: 30px;
	background: #e1ebcb;
}
.sustainable h3 {
	margin: 0 0 5px;
	color: #39b44a;
}
.sustainable p {
	margin: 0;
}

@media only screen and (max-width: 767px) {
	.sustainable {
		width: calc(100% - 90px);
		margin: 60px 20px 0;
		padding: 25px;
	}
}


/* === products === */

.list_products {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.list_products li {
	width: 48%;
	margin-top: 25px;
	line-height: 1;
	position: relative;
	overflow: hidden;
}
.list_products li:nth-of-type(1),
.list_products li:nth-of-type(2) {
	margin-top: 0;
}
.list_products li a {
	display: block;
}
.list_products li a img {
	transition: all .5s;
}
.list_products li a:hover img {
	transform: scale(1.2,1.2);
}
.list_products li span {
	display: block;
}

.ttl_products {
	width: 100%;
	padding: 1em 0;
	background: #00538c;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	position: relative;
	z-index: 2;
}
.img_products img {
	width: 100%;
}
.plan_products {
	padding: .5em calc(15px + 1em) .5em .5em;
	background: url(../img/common/arrow.svg) no-repeat right .5em center #00538c;
	color: #fff;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
}

@media only screen and (max-width: 767px) {
	.ttl_products {
		padding: .5em 0;
		font-size: 1.4rem;
	}
	.plan_products {
		font-size: 1.2rem;
	}
}


/* === company === */

.list_company {
	display: flex;
    justify-content: space-between;
}
.list_company dl {
	width: 48%;
	margin-top: 0;
}
.list_company dl dt {
	width: 8em;
	margin-bottom: .75em;
	line-height: 1.75;
	float: left;
	clear: both;
}
.list_company dl dd {
	margin-bottom: .75em;
	padding-left: 9em;
	line-height: 1.75;
}
.list_company dl dt:last-child,
.list_company dl dd:last-child {
	margin-bottom: 0;
}

.img_company {
	width: 50%;
}
.img_company img {
	width: 100%;
}

.googlemap {
    width: 100%;
    height: 0;
    padding-top: 45%;
    position: relative;
}
.googlemap iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

@media (min-width: 768px) and (max-width: 1023px) {
	.list_company {
		display: block;
	}
	.list_company dl {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.list_company {
		display: block;
	}
	.list_company dl {
		width: 100%;
	}
	.list_company dl dt {
		width: 100%;
		margin-bottom: 0;
		font-weight: 700;
		line-height: 1.75;
		float: none;
	}
	.list_company dl dd {
		margin-bottom: 1em;
		padding-left: 0;
	}
	.list_company dl dt:last-child,
	.list_company dl dd:last-child {
		margin-bottom: 0;
	}

	.img_company {
		width: 100%;
		text-align: center;
	}
	.img_company img {
		max-width: 320px;
	}

	.googlemap {
	    width: 100%;
	    height: 0;
		margin-top: 60px;
	    padding-top: 75%;
	}
}


/* === contact === */

.contact_tel {
	margin: 30px 0 90px;
}
.contact_tel p {
	margin: 0 0 10px;
	line-height: 1;
}
.contact_tel_num {
	padding-left: 42px;
	background: url(../img/common/icon_tel.svg) no-repeat left center;
	font-family: "Montserrat", sans-serif;
	font-size: 4rem;
	font-weight: 600;
}
.contact_tel_num a {
	color: #00538c;
	text-decoration: none;
}

@media only screen and (max-width: 767px) {
	.contact_tel {
		margin: 30px 0 45px;
	}
}

/* -- form -- */

.contact_form {
	margin-bottom: 60px;
}
.contact_form dt {
	margin-bottom: 5px;
}
.contact_form dt span {
	margin-left: .5em;
	padding: .25em .5em;
	color: #e9546b;
	border: 1px solid #e9546b;
	border-radius: 10px;
	font-size: 1.3rem;
	line-height: 1;
	display: inline-block;
}
.contact_form dd {
	margin-bottom: 20px;
}
.contact_form dd input,
.contact_form dd textarea {
	width: calc(100% - 1em);
	padding: .5em;
	background: #fff;
	border: 1px solid #cbcbcb;
	border-radius: 5px;
}

.contact_form._confirm dt {
	font-weight: 700;
}

.error_message {
	padding: 1em;
	background: #eed3d3;
	color: #c00;
	font-weight: 500;
	text-align: center;
}

.btn_form input {
	width: 200px;
	height: 50px;
	background: #00538c;
	border: 1px solid #00538c;
	border-radius: 5px;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	transition: all .5s;
}
.btn_form input:hover {
	background: #fff;
	color: #00538c;
}

.btn_form button.edit {
	width: 200px;
	height: 50px;
	background: #fff;
	border: 1px solid #00538c;
	border-radius: 5px;
	color: #00538c;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	transition: all .5s;
}
.btn_form button.edit a {
	text-decoration: none;
}
.btn_form input.reset {
}

@media only screen and (max-width: 767px) {
	.contact_form {
		margin-bottom: 30px;
	}
	.contact_form dt span {
		font-size: 1.2rem;
	}
	.contact_form dd {
		margin-bottom: 15px;
	}

	.btn_form input {
		width: auto;
		height: 40px;
		padding: 0 1em;
		font-size: 1.3rem;
		line-height: 40px;
	}
}


/* === 404 === */

#sec_404 {
}
#sec_404 h1 {
	display: none;
}

#sec_404 .inr {
	width: 100%;
}
#sec_404 .inr_inr {
	margin: 0;
	padding: 0 0 240px;
}

#sec_404 p {
	text-align: center;
}
#sec_404 p strong {
	color: #00538c;
	font-size: 3rem;
}

@media only screen and (max-width: 767px) {
	#sec_404 .inr_inr {
		width: calc(100% - 50px);
		margin: 60px 0 0;
		padding: 0 25px;
	}

	#sec_404 p {
		text-align: justify;
	}
	#sec_404 p br {
		display: none;
	}
	#sec_404 p strong {
		font-size: 1.5rem;
	}
}
